The new docs.trellix.com features a modernized UI and AI-powered conversational search. Content is currently available in English, with additional languages launching in early November 2026. We hope you enjoy the updated experience.

Get account access details for a VM group

Prev Next

This URL gets the cloud account access details for a VM group.

Resource URL

GET /vmgroup/<VM group Id>/accountAccess

Request Parameters

URL Request Parameters:

Field Name Description Data Type Mandatory
VM group Id VM group ID.

You can use the GET /vmgroup method to get the VM group ID.

number Yes

Response Parameters

Following fields are returned in the response.

Field Name Description Data Type
success Indicates if the GET operation is successful.

Value is set to true if the GET operation is successful.

Value is set to false if the GET operation is not successful.

string
msg Not applicable Not applicable
errMsg Not applicable Not applicable
domainName Not applicable Not applicable
data Details of cloud accounts for which the VM group has access object

Example

Request

GET https://%3CNSM_IP%3E/intruvert/webservice/api/v1/cloud/vmgroup/17/accountAccess

Response

{
"success": true, 
"msg": null, 
"errMsg": null, 
"domainName": null, 
"data": [
"oci.tenentid.ocid.xxxxx.yyyy"
]
}